/*!\file:  InputUpdateFromConstantx.h
 * \brief header file for updating datasets from inputs
 */ 

#ifndef _UPDATEINPUTSFROMCONSTANTXX_H
#define _UPDATEINPUTSFROMCONSTANTXX_H

#include "../../classes/classes.h"

/* local prototypes: */
void InputUpdateFromConstantx(FemModel* femmode,bool   constant    ,int name);
void InputUpdateFromConstantx(FemModel* femmode,int    constant    ,int name);
void InputUpdateFromConstantx(FemModel* femmode,IssmDouble constant,int name);

#endif  /* _UPDATEINPUTSFROMCONSTANTXX_H */
